[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-3665

Date: (C)2009-10-11   (M)2017-09-19
 
CVSS Score: 7.5Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











Multiple SQL injection vulnerabilities in index.php in Nullam Blog 0.1.2 allow remote attackers to execute arbitrary SQL commands via the (1) i parameter or (2) v parameters in a register action.

Reference:
http://www.securityfocus.com/archive/1/archive/1/506380/100/0/threaded
SECUNIA-36648
OSVDB-57920
EXPLOIT-DB-9625
nullam-index-sql-injection(53218)

CWE    1
CWE-89

© 2013 SecPod Technologies